Mirror error on brand new installation


#1

I just installed a brand new system (FreePBX 15.0.17.17)

When I try to update system, I get the following error:

http://sng7.com/sng7-7.8/sng7/RPMS/asterisk-version-switch-6.1-4.sng7.noarch.rpm: [Errno -1] Package does not match intended download. Suggestion: run yum --enablerepo=sng-pkgs clean metadata
Trying other mirror.


Error downloading packages:
  asterisk-version-switch-6.1-4.sng7.noarch: [Errno 256] No more mirrors to try.

I tried the suggested command but the issue persist.
Is there an issue with mirror servers at the moment ?


#2

I am getting the same error message


(Lorne Gaetz) #3

Known issue: Cant yum update

You can work around with:

yum update http://sng7.com/sng7-7.8/sng7/RPMS/asterisk-version-switch-6.1-4.sng7.noarch.rpm

#4

Oh I didn’t see that one ! Thank you, it worked.


(system) closed #5

This topic was automatically closed 31 days after the last reply. New replies are no longer allowed.